=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: zentyal-ipsec
 Architecture: all
 Pre-Depends: zentyal-core
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-firewall,
          libreswan, xl2tpd, ${misc:Depends}
 Description: Zentyal - IPsec
  Zentyal is a Linux small business server that can act as
